$! Title:	MAKE_RC_MOSAIC.COM
$! Author:	Shawn A. Clifford	<sac@ufl.edu>
$! Date:	26-Sep-1994
$! Purpose:	Use this script to build RC_MOSAIC on a VMS machine
$!		running the Ohio State University DECthreaded Web Server
$!		the UCX TCP/IP transport (DEC TCP/IP Services).
$! -------------------------------------------------------------------------
$!
$ w := write sys$output
$ w ""
$ w ""
$ w "Making RC_MOSAIC.EXE"
$ w "===================="
$ w ""
$!
$ set verify
$!
$ if f$search("rc_mosaic.obj").eqs."" -
	then cc/opt/nowarn/prefix=all rc_mosaic
$ if f$file("rc_mosaic.c","rdt").gts.f$file("rc_mosaic.obj","rdt") -
	then cc/opt/nowarn/nodebug/prefix=all rc_mosaic
$!
$ if f$search("rc_mosaic.exe").eqs.""
$ then
$    if (f$getsyi("arch_name").eqs."Alpha")
$    then
$	link/nodeb/notrac/contig rc_mosaic
$    else
$	link/nodeb/notrac/contig rc_mosaic,sys$input/opt
sys$share:vaxcrtl.exe/share
sys$share:ucx$ipc.olb/lib
$!
$    endif
$ else
$	exedate = f$file("rc_mosaic.exe","rdt")
$	if ( (f$file("rc_mosaic.c","rdt").gts."''exedate'") .or. -
	   (f$file("rc_mosaic.obj","rdt").gts."''exedate'") )
$	then
$	   if (f$getsyi("arch_name").eqs."Alpha")
$	   then
$	      link/nodeb/notrac/contig rc_mosaic
$	   else
$	      link/nodeb/notrac/contig rc_mosaic, sys$input/opt
sys$share:vaxcrtl.exe/share
sys$share:ucx$ipc.olb/lib
$!
$	   endif
$	endif
$ endif
$! 'f$verify(0)
